@charset "utf-8";
/* CSS Document */


body {
	width: auto;
	margin: 0 auto;
}

@media screen and (max-width: 1024px) {
body {
	width: 1024px;
	margin: 0 auto;
}
}
/*header
..................................*/	
header {
	background: #fdecee none repeat scroll 0 0;
	margin: 0 auto;
	padding-left: 10px;
	width: 990px;
}
header h1 {
	background: url("../img/common/logoBack.png") no-repeat left top;
	background-size: 99% auto;
	/*height: 134px;*/
/*	height: 196px;*/
	padding-bottom: 15px;
}
header h1 a {
	display: inline-block;
	margin-top: 20px;
}
/*footer
..................................*/
/*header + section article{
	position:relative;
	}*/
header + section article #page_top_nara {
	bottom: 145px;
	position: fixed;
	/* right: 10px; */
	left: 89%;
	width: 77px;
	z-index: 20;
}
footer {
	margin-top: 150px;
}
footer .grayBack {
	background: url(../img/common/foot_bg.gif) left top repeat;
	padding: 20px 0;
}
footer .grayBack ul li {
	display: inline-block;
	width: 260px;
}
footer .grayBack ul li ol li {
	display: block;
}
footer .grayBack ul li ol li a {
	color: #00d2ff;
	text-decoration: underline;
	display: inline-block;
	padding: 5px 0;
}
footer .grayBack ul li ol li a:hover {
	text-decoration: none;
}
footer .grayBack + .wrapper {
	padding: 20px 0 35px;
	text-align: right;
}
footer .wrapper > a {
	/*	display: inline-block;*/
	width: 170px;
	height: auto;
}
footer .wrapper p {
	text-align: center;
	font-size: 12px;
	width: 70%;
	margin: 0 auto;
}
footer, .sns {
	letter-spacing: 0.13rem;
}
footer img {
	width: 100%;
	height: auto;
}
footer .wrapper > a {
	display: inline-block;
	height: auto;
	width: 170px;
}
footer .wrapper > a img {
	width: 170px;
	height: auto;
}
footer .wrapper p {
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	width: 70%;
}
.wrapper {
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
/*bakcground
..................................*/
.pinkBack {
	background: #fdecee;
}
.greenBack {
	background: #f3ffe9;
}
.grayBack ul {
	width: 790px;
	margin: 0 auto;
}
/*breadCrumb
..................................*/
#breadCrumb {
	background: url(../img/common/icon_deer01.gif) no-repeat center left;
	font-size: 12px;
	text-align: left;
	width: 96%;
	height: 30px;
	line-height: 30px;
	padding-left: 25px;
	margin: 10px auto;
}
#breadCrumb li {
	/*	float: left;*/
	margin: 0 5px;
	display: inline;
}
#breadCrumb a {
	color: #771313;
}
/*sns
..................................*/
.sns {
	text-align: center;
	border-bottom: 1px solid #dad2bc;
	border-top: 1px solid #dad2bc;
	padding: 15px 0;
	margin-bottom: 20px;
}
.sns ol {
	float: left;
}
.sns ol li {
	display: inline-block;
	border-left: 1px solid #e6e0d1;
	width: 230px;
}
.sns ol li:first-child {
	width: 180px;
}
.sns ol li:first-of-type {
	border-left: none;
}
.sns ol li a {
	font-size: 1.9rem;
	line-height: 42px;
	color: #7A6A56;
	padding: 5px 25px;
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
	text-decoration: none;
	margin-left: 15px;
	padding-left: 25px;
	display: block;
	text-align: left;
}
.sns ol li a:before, .sns ol li a:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.sns ol li a:before {
	box-sizing: border-box;
	width: 1.8rem;
	height: 1.8rem;
	border: 1px solid #7A6A56;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.sns ol li a:after {
	left: 6.5px;
	width: 5px;
	height: 5px;
	border-bottom: 2px solid #7A6A56;
	border-left: 2px solid #7A6A56;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sns ol li a:hover {
	opacity: 0.7;
}
.sns ul {
	float: right;
}
.sns ul li {
	display: inline-block;
	margin-right: 12px;
	width: 42px;
	height: 42px;
}
/*sideTrip
..................................*/

.sideTrip {
	margin: 70px 50px 0;
}
.sideTrip strong, .sideTrip ul, .sideTrip ul li {
	display: inline;
	padding-right: 3.7rem;/*	min-width:100px;*/
}
.sideTrip a {
	display: block;
	text-decoration: underline!important;
	position: relative;
	display: inline;
	/*	padding: 0 0 0 16px;
*/	color: #000;
	vertical-align: middle;
	text-decoration: none;
}
.sideTrip a::before, .sideTrip a:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -2.5rem;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.sideTrip a:hover {
	opacity: 0.75;
}
.sideTrip strong {
	font-size: 2.2rem;
}
.sideTrip strong a {
	font-weight: bold;
	color: #7A6A56;
	padding-left: 2.5rem;
	background: url(../img/icon/grass.png) left center no-repeat;
	background-size: 2rem auto;
	padding: 10px 0 10px 2.5rem;
	padding: 10px 10px 10px 2.5rem\9; /* IE10以下 */
}
.sideTrip strong a::before {
	width: 2rem;
	height: 2rem;
	background: #7A6A56;
}
.sideTrip strong a::after {
	right: -1.8rem;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sideTrip ul li a {
	font-size: 1.9rem;
	font-weight: bold;
}

.sideTrip ul li.cafe a {
	color: #C0853A;
}
.sideTrip ul li.zakka a {
	color: #B57251;
}
.sideTrip ul li.love a {
	color: #ee9b8e;
}
.sideTrip ul li.health a {
	color: #c5d28a;
}
.sideTrip ul li.study a {
	color: #ffb18a;
}
.sideTrip ul li.job a {
	color: #82c9ff;
}
.sideTrip ul li.money a {
	color: #fecb3e;
}
.sideTrip ul li.practice a {
	color: #898fc1;
}
.sideTrip ul li a::before {
	width: 2rem;
	height: 2rem;
}
.sideTrip ul li.cafe a::before {
	background: #C0853A;
}
.sideTrip ul li.zakka a::before {
	background: #B57251;
}
.sideTrip ul li.cafe a::before {
	background: #C0853A;
}
.sideTrip ul li.zakka a::before {
	background: #B57251;
}
.sideTrip ul li.love a::before {
	background: #ee9b8e;
}
.sideTrip ul li.health a::before {
	background: #c5d28a;
}
.sideTrip ul li.study a::before {
	background: #ffb18a;
}
.sideTrip ul li.job a::before {
	background: #82c9ff;
}
.sideTrip ul li.money a::before {
	background: #fecb3e;
}
.sideTrip ul li.practice a::before {
	background: #898fc1;
}
.sideTrip ul li a::after {
	right: -1.8rem;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sideTrip ul li a:active,
.sideTrip ul li a:visited,
.sideTrip ul li a:hover,
.sideTrip ul li a{
	opacity:1.0;
	}

/*.ttl-search 
..................................*/

.ttl-search {
	margin: 40px;
}
.ttl-search > * {
	display: block;
	float: left;
}
.ttl-search strong {
	width: 24%;
	padding-left: 5%;
	height: 77px;
	background: #7A6A56;
	font-size: 2.2rem;
	display: table;
	position: relative;
}
.ttl-search strong span {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: bold;
}
.ttl-search strong:before {
	content: "";
	display: block;
	width: 2rem;
	height: 4rem;
	background: url(../img/icon/grass2.png) left center no-repeat;
	background-size: 100%;
	position: absolute;
	left: 4%;
	top: 25%;
}
.ttl-search h2 {
	width: 65%;
	position: relative;
	margin-left: 50px;
}
.ttl-search h2:before {
	content: "";
	display: block;
	width: 48px;
	height: 78px;
	background: url(../img/navigation/left.png) left top no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: -45px;
	top: 0;
}
.ttl-search h2:after {
	content: "";
	display: block;
	width: 9px;
	height: 78px;
	background: url(../img/navigation/right.png) left top no-repeat;
	background-size: 100% auto;
	position: absolute;
	right: 0px;
	top: 0;
}
.ttl-search h2 span {
	background: rgba(0, 0, 0, 0) url("../img/navigation/center.png") repeat-x scroll left top;
	color: #7a6a56;
	display: block;
	font-size: 1.8rem;
	height: 80px;
	padding: 10px 0px 0 2px;
	letter-spacing: -0.04rem;
	line-height: 3rem\9; /* IE10以下 */
}
/*inspiration detour Area
..................................*/
.inspiration h3, .detour h3 {
	font-size: 2.6rem;
	font-weight: bold;
	color: #7a6a56;
	background: url(../img/icon/grass.png) left top no-repeat;
	background-size: 1.7rem;
	padding-left: 2.5rem;
	margin-left: 104px;
	margin-bottom: 20px;
	padding-top: 5px;
}
.inspiration h3 span, .detour h3 span {
	font-size: 1.9rem;
	font-weight: nomal;
	margin-left: 1rem;
}
.inspiration ul, .detour ul {
	width: 790px;
	margin: 0 auto;
	margin-left: 105px;
}
.inspiration ul li, .detour ul li {
	display: block;
	width: 32.5%;
	float: left;
	margin-bottom: 10px;
}
.inspiration ul li a, .detour ul li a {
	font-weight: bold;
	font-size: 1.9rem;
	color: #fff;
	display: block;
	padding: 15px 0px 15px 5rem;
	margin: 0 0 0 5%;
	margin-left: 8px;
}
.inspiration ul li:hover, .detour ul li:hover {
	opacity: 0.75;
}
.inspiration ul li a:hover, .detour ul li a:hover {
	text-decoration: none;
}
.inspiration ul li:nth-of-type(1) {
	background: #f6a7ad;
}
.inspiration ul li:nth-of-type(2) {
	background: #bdcc7b;
	margin: 0 1%;
}
.inspiration ul li:nth-of-type(3) {
	background: #ffb18a;
}
.inspiration ul li:nth-of-type(4) {
	background: #82c9ff;
}
.inspiration ul li:nth-of-type(5) {
	background: #fecb3e;
	margin: 0 1%;
}
.inspiration ul li:nth-of-type(6) {
	background: #898fc1;
}
/*.inspiration ul li a {
	vertical-align: middle;
	display:block;
}
*/.inspiration ul li a ruby {
	font-weight: bold;
	vertical-align: initial;
	letter-spacing: -1px;
}
.inspiration ul li:nth-of-type(1) a {
	background: url(../img/icon/ins_1.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.inspiration ul li:nth-of-type(2) a {
	background: url(../img/icon/ins_2.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.inspiration ul li:nth-of-type(3) a {
	background: url(../img/icon/ins_3.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.inspiration ul li:nth-of-type(4) a {
	background: url(../img/icon/ins_4.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.inspiration ul li:nth-of-type(5) a {
	background: url(../img/icon/ins_5.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.inspiration ul li:nth-of-type(6) a {
	background: url(../img/icon/ins_6.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.detour ul li {
	text-align: center;
}
.detour ul li a {
	padding-left: 0;
}
.detour ul li:nth-of-type(1) {
	background: #c0853a;
}
.detour ul li:nth-of-type(2) {
	background: #b5714f;
	margin-left: 1%;
}
.detour ul li:nth-of-type(1) a {
	background: url(../img/icon/cafe.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.detour ul li:nth-of-type(2) a {
	background: url(../img/icon/zakka.png) 2% center no-repeat;
	background-size: 3.8rem!important;
}
.cho {
	text-align: left!important;
}
/*.templeList
..................................*/
.templeList h2 {
	border-bottom: 2px dashed #8a8000;
}
.templeList h2, .templeList h3 {
	color: #7a6a56;
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.templeList h3 {
	margin-bottom: 0px;
	margin-left: -25px;
	margin-top: 45px;
}
.templeList #naraCitye h3 {
	margin-top: 30px;
}
.templeList h3 span {
	color: #7a6a56;
	font-size: 1.8rem;
	font-weight: bold;
	margin-left: 0.5rem;
}
.templeList .temple .area {
	margin-left: 28px;
	width: 100%;
}
.templeList .temple h4 {
	font-weight: bold;
	color: #c0843b;
	font-size: 2.4rem;
	margin-top: 2rem;
}
.templeList .temple .area > ul {
	margin-top: 10px;
}
.templeList .temple .area > ul > li {
	background: #F7F4B4;
	width: 49%;
	float: left;
	vertical-align: middle;
	margin-bottom: 1.5rem;
	position: relative;
}
.templeList .temple .area > ul > li:after {
	border-right: 2px solid #dbad73;
	border-top: 2px solid #dbad73;
	content: "";
	display: block;
	height: 1.3rem;
	width: 1.3rem;
	position: absolute;
	right: 4%;
	top: 43%;
	transform: rotate(45deg);
}
.templeList .temple .area > ul > li:nth-of-type(odd) {
	margin-right: 2%;
}
.templeList .temple .area > ul > li > a {
	display: inline-block;
	vertical-align: middle;
	width: 94%;
	padding: 10px 3%;
	display: block;
	height: 7rem;
}
.templeList .temple .area > ul > li > a > * {
	display: block;
	float: left;
	vertical-align: middle;
	display: inline-block;
}
.templeList .temple .area > ul > li > a > img {
	width: 30%;
}
.templeList .temple .area > ul > li > a > span {
	font-size: 2.7rem;
	color: #c0843b;
	display: inline;
	text-align: left;
	margin-left: 3%;
	width: 43%;
	line-height: 7rem;
	/*line-height: 8rem;*/
}
.templeList .temple .area > ul > li > a > span.cho {
	line-height: 3.3rem;
}
.templeList .temple .area > ul > li.long > a > span {
	margin-top: 5px;
}
.templeList .temple .area > ul > li > a > .tempIcon {
	width: 18%;
	display: block;
	text-align: center;
	margin-top: 6%;
}
.templeList .temple .area > ul > li > a > .tempIcon.threeLine {
	margin-top: 3%;
}
.templeList .temple .area > ul > li > a > .tempIcon li {
	display: inline-block;
	width: 40%;
	vertical-align: middle;
	margin: 2px 0;
}
.templeList .temple .area > ul > li > a > .tempIcon li img {
	width: 100%;
	height: auto;
}

/*-------------For sp-------------*/
@media only screen and (max-width: 499px) {
body {
	width: auto;
	margin: 0 auto;
	line-height: 2.2rem;
}
header {
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 9999;
}
header h1 {
	background: none!important;
	height: inherit;
}
header h1 img {
	margin-top: 12px;
}
header .spmenu .menuButton {
	width: 14%;
	position: absolute;
	right: 5%;
	top: 8px;
}
header .spmenu ol {
	width: 100%;
	position: absolute;
	top: 0;
	vertical-align: middle;
	line-height: 1rem;
	z-index: 9999;
}
#modal-overlay {
	z-index: 9990;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(255,255,255,0.75);
}
header .spmenu ol li {
	border-top: 1px dashed #f49fa6;
	text-align: center;
}
header .spmenu ol > li:first-of-type, header .spmenu ol > li:last-of-type {
	border-top: none;
}
header .spmenu ol > li {
	background: #fdf3f4;
}
header .spmenu ol li a {
	display: block;
	padding: 20px 0;
	color: #fe7e88;
	font-size: 1.6rem;
	display: block;
}
header .spmenu ol li a {
	background: url(../img/common/allow2.png) 95% 50% no-repeat;
	background-size: 2rem;
}
header .spmenu ol li a.acordButton {
	background: url(../img/common/allow1.png) 95% 50% no-repeat;
	background-size: 2rem;
}
header .spmenu ol > li:last-of-type > a {
	background: none;
}
header .spmenu ol > li ul li {
	background: #fff;
}
header .spmenu ol > li.close {
	background: url(../img/common/close.png) top left repeat-x;
	background-size: auto 100%;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
header .spmenu ol > li.close a {
	color: #fff;
	font-weight: bold;
	font-size: 16px;/*	padding: 6px 10% 14px 10%;*/
}
header .spmenu ol > li.close a span {
	color: #fff;
	font-weight: bold;
	vertical-align: top;
}
.wrapper {
	width: 90%;
	margin: 0 5%;
}
/*breadCrumb
..................................*/
#breadCrumb {
	display: none!important;
	margin: 10px 0;
}
/*footer
..................................*/
header + section article #page_top_nara {
	bottom: 10px;
	position: fixed;
	right: 1%;
	width: 45px;
	z-index: 20;
	left: initial;
}
footer {
	width: 100%;
	overflow: hidden;
	margin-top: 70px;
}
footer .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.grayBack ul {
	width: 90%;
	margin: 0 5%;
}
footer .grayBack ul {
	width: 90%;
}
footer .grayBack ul li {
	width: 48%;
}
footer .grayBack ul ol li {
	width: 100%;
}
footer .grayBack ul li ol li a {
	font-size: 10px;
}
footer .grayBack + .wrapper {
	text-align: center;
}
footer .wrapper > img {
	width: 140%;
	text-align: center;
	margin-left: -5%
}
/*inspiration detour Area
..................................*/
.inspiration, .detour {
	margin-left: 0%;
}
.inspiration h3, .detour h3 {
	font-size: 2.2rem;
}
.inspiration h3 span, .detour h3 span {
	display: block;
	margin-left: -2.5rem;
	font-size: 1.4rem;
	margin-top: 0.5rem;
}
.inspiration, .detour {
	background: none;
	width: 100%;
	padding-top: 0;
	margin-top: 0;
	height: auto;
	margin-bottom: 30px;
}
.inspiration h3, .detour h3 {
	margin-left: 0;
}
.inspiration ul, .detour ul {
	margin-left: 0;
	width: 100%;
}
.inspiration ul li, .detour ul li {
	display: block;
	width: 100%;
	margin: 0 0 10px 0 !important;
}
.inspiration ul li a, .detour ul li a {
	padding: 10px 5% 10px 24%;
	font-size: 1.5rem;
	background-size: 13%!important;
	width: 60%;
}
.detour ul li a {
	padding: 10px 5% 10px 5%;
	width: 80%;
}
/*sideTrip
..................................*/
.sideTrip {
	margin: 70px 0 0;
	width: 100%;
}
.sideTrip div {
	margin-bottom: 30px;
}
.sideTrip strong, .sideTrip ul {
	display: block;
	margin-top: 15px;
}
.sideTrip ul {
	margin-left: 2.3rem;
	margin-right: 0;
}
.sideTrip ul li {
	width: 40%;
	float: left;
	padding-right: 10%;
	margin-bottom: 0.8rem;
}
.sideTrip ul li a {
	width: 100%;
}
.sideTrip ul li:nth-of-type(even) {
	margin-right: 0;
}
.sideTrip ul li a {
	font-size: 1.6rem;
	width: auto;
}
.sideTrip a::before {
	right: -2.5rem;
}
.sideTrip a:after {
	right: -1.7rem!important;
}
/*.sideTrip .navigation  strong a {
	width: 14rem!important;
}*/
/*.sideTrip .navigation ul li,
.sideTrip .yorimichi  ul li{
	width: 40%;
}
*/
.sideTrip .navigation ul li.practice a {
	width: 9rem!important;
}
.sideTrip .yorimichi strong a {
	width: 19rem!important;
}
.sideTrip .yorimichi .cafe a {
	width: 5rem!important;
}
/*.ttl-search
..................................*/
.ttl-search {
	margin: 40px 0;
}
.ttl-search strong {
	margin-bottom: 20px;
	width: 95%;
}
.ttl-search strong span {
	padding-left: 11%;
}
.ttl-search > * {
	float: none;
}
.ttl-search h2 {
	width: 99%;
	margin: 0;
}
.ttl-search h2:before, .ttl-search h2:after {
	content: "";
	display: block;
	width: 100%;
	background-size: 100% auto;
}
.ttl-search h2 span {
	background: none;
	height: auto;
	display: block;
	width: 90%;
	margin-top: 30px;
	padding: 10px 5%;
	border: 1px solid #7A6A56;
	border-radius: 10px;
}
.ttl-search h2:before {
	background: url(../img/navigation/voice.png) left top no-repeat;
	background-size: auto 30px;
	width: 50px;
	position: absolute;
	left: 10%;
	top: -28.5px;
	bottom: initial;
	z-index: 999;
}
.ttl-search h2:after {
	background: none;
}
.sns {
	border-top: none;
}
.sns ul {
	float: none;
}
/*templeList  Area
--------------------------------------*/
.templeList h3 {
	margin-bottom: 0px;
	margin-left: 0;
}
.templeList h2, .templeList h3 {
	color: #7a6a56;
	font-size: 2rem;
	font-weight: bold;
	font-feature-settings: "palt";
}
.templeList h3 span {
	font-size: 1.45rem;
}
.templeList .temple h4 {
	font-size: 2rem;
}
.templeList .temple .area {
	margin-left: 0;
	margin-top: 20px;
}
.templeList .temple .area > ul {
	margin-top: 10px;
}
.templeList .temple .area > ul > li {
	background: #F7F4B4;
	width: 100%;
	float: none;
	height: auto;
}
.templeList .temple .area > ul > li:after {
	height: 0.8rem;
	width: 0.8rem;
	right: 2.5%;
}
.templeList .temple .area > ul > li > a {
	padding: 5px 2%;
	height: auto;
}
.templeList .temple .area > ul > li > a > img {
	/*width: 33%;*/
	width: 33.8%;
}
.templeList .temple .area > ul > li > a > span {
	width: 44%;
	font-size: 2.0rem;
	/*	line-height: 7rem;*/
/*	line-height:6rem;*/
	line-height: 5.7rem;
}
.templeList .temple .area > ul > li > a > span.cho {
	line-height: 2.8rem;
}
.templeList .temple .area > ul > li > a > .tempIcon {
	margin-top: 15px;
}
.templeList .temple .area > ul > li > a > .tempIcon.threeLine {
	margin-top: 12px;
}
}

/*-------------------------------
	galaxyS5
-------------------------------*/
@media only screen and  (min-device-width : 321px) and (max-device-width : 360px) {
.templeList .temple .area > ul > li > a > span {
	line-height: 6.4rem;
}
.templeList .temple .area > ul > li > a > .tempIcon {
	margin-top: 7%;
}
}

/*-------------------------------
	galaxyS5
-------------------------------*/
@media only screen and  (min-device-width : 361px) and (max-device-width : 414px) {
.templeList .temple .area > ul > li > a > span {
	line-height: 7rem;
}
.templeList .temple .area > ul > li > a > span.cho {
	line-height: 3.2rem;
}
.templeList .temple .area > ul > li > a > .tempIcon {
	margin-top: 6%;
}
}
